### Method

# Gtk Expression unref

#### Declaration [src]

    void
    gtk_expression_unref (
      GtkExpression* self
    )

#### Description [src]

Releases a reference on the given `GtkExpression`.

If the reference was the last, the resources associated to the `self` are freed.

#### Parameters

`self`

  Type: `GtkExpression`

  A `GtkExpression`.

  The instance takes ownership of the data, and is responsible for freeing it.